@font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 300;
    src: url(../fonts//Rubik/Rubik-Light.ttf);
  }
  
  @font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts//Rubik/Rubik-Regular.ttf);
  }
  
  @font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 500;
    src: url(../fonts//Rubik/Rubik-Medium.ttf);
  }
  
  @font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 600;
    src: url(../fonts//Rubik/Rubik-SemiBold.ttf);
  }
  
  @font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/Rubik/Rubik-Bold.ttf);
  }

  @font-face
	{
	font-family: "ErasBold";
	src: url("../fonts/ErasBold/ErasBold.woff2") format("woff2");
	font-display: fallback;
	}